Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 02:30:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello.. my order# 7472520629 which I placed on 23rd June & received today.. it is to tell u that I ordered set of 3 baby boy shirts but I received only 2. 
Now what is the process for the incomplete order which I received.. very disappointed from ur services this time. Kindly help me out for this..  or send me the third missing shirt. I can also send u pictures if u want as an evidence. Thank u! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2770548